<?php
session_start();
if (isset($_SESSION['log'])) {
    unset($_SESSION['log']);
} else {
    header('location: loguj.php');
    exit;
}
$s = session_destroy();
?>
<!doctype html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>P59a - strona logowania</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <h1>Zadanie P59a</h1>
    <h2>Autor: Jakub Grzegorczyk</h2>
</header>
<div class="box">
    <p>
        PHP - strona logowania <br><br>


        Przyjmij, że do strony internetowej mają dostęp tylko zalogowani użytkownicy. Wykorzystaj mechanizm sesji do przeprowadzenia autoryzacji użytkownika.
    </p>
</div>
<div class="box">
    <p>Wylogowałeś się ze strony.</p>
    <a href="loguj.php">Logowanie</a>
</div>
</body>
</html>
